simpleburn requiert les utilitaires suivants (et leurs dépendances) pour fonctionner:
- gtk+2,
- cdrtools (cdrecord, cdda2wav, mkisofs) / cdrkit (wodim, icedax, genisoimage)
ou libburnia (cdrskin, xorriso) + cdparanoia / libcdio (cd-paranoia) + cdrdao,
- udev ou libcdio,
- optionnellement flac, normalize, mpg123 / mpg321, vorbis-tools pour graver les CD audios à partir de fichiers flac, mp3 et ogg,
- optionnellement gmplayer et mencoder pour ripper les DVDs video.

Attention, simpleburn utilise le système de construction CMake à la place des
"auto-tools". La procédure d'installation est donc la suivante:
1) extraire l'archive contenant les sources du programme,
2) entrer dans le répertoire contenant les sources,
3) exécuter la commande `cmake .' ; options:
	`-DCMAKE_INSTALL_PREFIX=/usr': pour installer dans `/usr' à la place de`/usr/local',
	`-DDETECTION=LIBCDIO|UDEV': méthode de détection des périphériques et médias (par défaut: UDEV),
	`-DBURNING=CDRTOOLS|LIBBURNIA': suite de gravure (par défaut CDRTools / CDRKit),
	`-DALLOW_DEVICES_SYMLINKS=ON': avec la méthode de détection LIBCDIO et des pilotes PATA (périphériques `/dev/hd?'),
		des problèmes de détection des périphériques ont été signalés (cette option est une solution de contournement);
4) exécuter la commande `make',
5) exécuter la commande `make install'
	(ou `make install DESTDIR=chemin_absolu_vers_un_repertoire'
	pour placer les fichiers dans un emplacement temporaire au lieu de
	celui attendu).
